[android-components](../../index.md) / [mozilla.components.support.ktx.android.content](../index.md) / [PreferencesHolder](./index.md)

# PreferencesHolder

`interface PreferencesHolder` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/ktx/src/main/java/mozilla/components/support/ktx/android/content/SharedPreferences.kt#L16)

Represents a class that holds a reference to [SharedPreferences](#).

### Properties

| Name | Summary |
|---|---|
| [preferences](preferences.md) | `abstract val preferences: <ERROR CLASS>` |
